<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="417e3ee0e4f6d5ab0ffdb40b80dd0f49">
  <dict>
    <!--2023-10-30 10:14:29.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2023-01-31 11:44:24.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2023-01-31 11:44:24.000-->
    <string key="hn_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2023-01-31 11:44:24.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:44:24.000-->
    <int key="sms_coding_national">1</int>
    <!--2023-01-31 11:44:24.000-->
    <string key="voicemail_carrier">Avea</string>
    <!--2023-01-31 11:44:24.000-->
    <string key="voicemail_number">999</string>
    <!--2023-01-31 11:44:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
